html {
	display: block;
	align-items: center;
	justify-content: center;
	margin-left: 0 auto;
	margin-right: 0 auto;
	text-align: center;
	font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

body {
	margin: 2.5rem 0 3.5rem;
	background-color: #062129;
}

#nanogallery2 {
	margin-top: 4.0rem;
}

h1 {
	font-size: 2.5rem;
	font-weight: lighter;
	color: #DEE2E6;
}

h2 {
	font-size: 1.5rem;
	font-weight: lighter;
	color: #DEE2E6;
}

#copyright {
    margin-top : 4.0rem;
    line-height: 0.6rem;
    font-size  : 1.0rem;
    font-weight: lighter;
    color      : #DEE2E6;
}

#copyright a {
    color: lightblue;
}

#copyright a:hover {
    color: darkorange;
}
